import request from '@/utils/request'

// 查询作品评分列表
export function listCgbScoreItem(query) {
  return request({
    url: '/cgb/cgbScoreItem/list',
    method: 'get',
    params: query
  })
}

// 查询作品评分详细
export function getCgbScoreItem(id) {
  return request({
    url: '/cgb/cgbScoreItem/' + id,
    method: 'get'
  })
}

// 新增作品评分
export function addCgbScoreItem(data) {
  return request({
    url: '/cgb/cgbScoreItem',
    method: 'post',
    data: data
  })
}

// 修改作品评分
export function updateCgbScoreItem(data) {
  return request({
    url: '/cgb/cgbScoreItem',
    method: 'put',
    data: data
  })
}

// 删除作品评分
export function delCgbScoreItem(id) {
  return request({
    url: '/cgb/cgbScoreItem/' + id,
    method: 'delete'
  })
}
